Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://apigw.ipxo.com/billing/v1/{tenantUUID}/invoices/export/pdf \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"invoice_uuids": [
"string"
]
}
'import requests
url = "https://apigw.ipxo.com/billing/v1/{tenantUUID}/invoices/export/pdf"
payload = { "invoice_uuids": ["string"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({invoice_uuids: ['string']})
};
fetch('https://apigw.ipxo.com/billing/v1/{tenantUUID}/invoices/export/pdf', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Export multi invoices PDF
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
UUID
^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$The invoices uuid of which PDF files you want download.
Invoice